
Angelina-Benjamin - Feature #2106

Feature # 2059 (New): Documentacion del plan de proyecto (avance 1)

Bosquejar aspecto iniciales de front-end

10/01/2022 07:26 PM - Angelina Orozco

Status: New Start date: 09/22/2022

Priority: Normal Due date: 10/03/2022

Assignee: Angelina Orozco % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2022 04:41 PM - Angelina Orozco

- % Done changed from 50 to 60

#2 - 10/02/2022 04:47 PM - Angelina Orozco

- Due date changed from 10/10/2022 to 10/05/2022

#3 - 10/02/2022 04:48 PM - Angelina Orozco

- Due date changed from 10/05/2022 to 10/03/2022

#4 - 10/02/2022 04:48 PM - Angelina Orozco

- % Done changed from 60 to 100

#5 - 10/02/2022 05:11 PM - Angelina Orozco

- Subject changed from Bosquejar aspecto iniciales de fron-end to Bosquejar aspecto iniciales de front-end
